.page-blog#content #page-content > ul:not(.sp-list) ul, .page-company#content #page-content > ul:not(.sp-list) ul, .page-concept#content #page-content > ul:not(.sp-list) ul, .page-itemlist#content #page-content > ul:not(.sp-list) ul, .page-news_archive#content #page-content > ul:not(.sp-list) ul, .page-post_archive#content #page-content > ul:not(.sp-list) ul, .page-privacy#content #page-content > ul:not(.sp-list) ul, .page-service#content #page-content > ul:not(.sp-list) ul, .page-user#content #page-content > ul:not(.sp-list) ul, #sp-block-container-1 > ul:not(.sp-list) ul, #sp-block-container-10 > ul:not(.sp-list) ul, #sp-block-container-12 > ul:not(.sp-list) ul, #sp-block-container-14 > ul:not(.sp-list) ul, #sp-block-container-15 > ul:not(.sp-list) ul, #sp-block-container-16 > ul:not(.sp-list) ul, #sp-block-container-17 > ul:not(.sp-list) ul, #sp-block-container-18 > ul:not(.sp-list) ul, #sp-block-container-3 > ul:not(.sp-list) ul, #sp-block-container-4 > ul:not(.sp-list) ul, #sp-block-container-5 > ul:not(.sp-list) ul, #sp-block-container-8 > ul:not(.sp-list) ul, #sp-block-container-9 > ul:not(.sp-list) ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

.page-blog#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-company#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-concept#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-itemlist#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-news_archive#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-post_archive#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-privacy#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-service#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-user#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-1 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-10 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-12 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-14 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-15 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-16 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-17 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-18 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-3 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-4 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-5 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-8 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-9 > ul:not(.sp-list) > ul > li:nth-of-type(1){
  padding-top : 0px;
}

#sp-definition-list-1, #sp-definition-list-2{
  line-height : 2;
  margin-bottom : 20px;
}

#sp-definition-list-1 > dd, #sp-definition-list-2 > dd{
  margin-top : 10px;
  margin-left : 35px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sp-definition-list-1 > dt, #sp-definition-list-2 > dt{
  padding-top : 0px;
  padding-left : 15px;
  padding-bottom : 0px;
  margin-top : 20px;
  border-left-width : 5px;
  border-left-style : solid;
  border-left-color : #343740;
}

#sp-definition-list-1 > dt:nth-of-type(1), #sp-definition-list-2 > dt:nth-of-type(1){
  margin-top : 0px;
}

#sp-list-3, #sp-list-4, #sp-list-5{
  line-height : 2;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

#sp-list-3 li, #sp-list-4 li, #sp-list-5 li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : left 19px;
  background-size : 3px 5px;
  padding-left : 20px;
  padding-right : 0px;
  padding-bottom : 0px;
}

#sp-list-3 ul, #sp-list-4 ul, #sp-list-5 ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

#sp-list-3 > ul > li:nth-of-type(1), #sp-list-4 > ul > li:nth-of-type(1), #sp-list-5 > ul > li:nth-of-type(1){
  padding-top : 0px;
}

#sp-block-container-11 > .large, #sp-block-container-2 > .large, #sp-block-container-7 > .large{
  font-size : 1.5em;
}

#sp-block-container-11 > .medium, #sp-block-container-2 > .medium, #sp-block-container-7 > .medium{
  font-size : 1em;
}

#sp-block-container-11 > .x-large, #sp-block-container-2 > .x-large, #sp-block-container-7 > .x-large{
  font-size : 2em;
}

#sp-block-container-11 > .x-small, #sp-block-container-2 > .x-small, #sp-block-container-7 > .x-small{
  font-size : 0.8em;
}

#sp-block-container-11 > .xx-large, #sp-block-container-2 > .xx-large, #sp-block-container-7 > .xx-large{
  font-size : 3em;
}

#sp-block-container-11 > .xx-small, #sp-block-container-2 > .xx-small, #sp-block-container-7 > .xx-small{
  font-size : 0.7em;
}

#sp-block-container-11 > a:link, #sp-block-container-2 > a:link, #sp-block-container-7 > a:link{
  color : #ffffff;
  background-color : #fc7f2b;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
}

#sp-block-container-11 > em, #sp-block-container-2 > em, #sp-block-container-7 > em{
  font-style : oblique;
  color : #fc7f2b;
}

#sp-block-container-11 > h1, #sp-block-container-2 > h1, #sp-block-container-7 > h1{
  color : #fc7f2b;
  padding-top : 5px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 5px;
  border-top-width : 2px;
  border-left-width : 2px;
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #fc7f2b;
  border-left-color : #fc7f2b;
  border-right-color : #fc7f2b;
  border-bottom-color : #fc7f2b;
}

#sp-block-container-11 > h2, #sp-block-container-2 > h2, #sp-block-container-7 > h2{
  color : #fc7f2b;
  padding-top : 12px;
  padding-left : 12px;
  padding-right : 12px;
  padding-bottom : 12px;
}

#sp-block-container-11 > h3, #sp-block-container-2 > h3, #sp-block-container-7 > h3{
  font-size : 1.3em;
  color : #ffffff;
  background-color : #fc7f2b;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  padding-top : 4px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 4px;
  clear : both;
}

#sp-block-container-11 > h4, #sp-block-container-2 > h4, #sp-block-container-7 > h4{
  font-size : 1.2em;
  color : #404040;
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 5px;
  border-left-width : 3px;
  border-left-style : solid;
  border-left-color : #fc7f2b;
  clear : both;
}

#sp-block-container-11 > h5, #sp-block-container-2 > h5, #sp-block-container-7 > h5{
  font-size : 1em;
  color : #fc7f2b;
  background-color : #fcc7a4;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  clear : both;
}

#sp-block-container-11 > h6, #sp-block-container-2 > h6, #sp-block-container-7 > h6{
  font-size : 1em;
  font-weight : normal;
  color : #333333;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #fc7f2b;
  border-left-color : #fc7f2b;
  border-right-color : #fc7f2b;
  border-bottom-color : #fc7f2b;
}

#sp-block-container-11 > p, #sp-block-container-2 > p, #sp-block-container-7 > p{
  line-height : 1.5;
  color : #333333;
  text-align : left;
  margin-top : 1em;
  margin-left : 0.1em;
  margin-right : 0.1em;
  margin-bottom : 1em;
}

#sp-block-container-11 > p.indent, #sp-block-container-2 > p.indent, #sp-block-container-7 > p.indent{
  padding-left : 15px;
  border-left-width : 2px;
  border-left-style : solid;
  border-left-color : #cccccc;
}

#sp-block-container-11 > p.small, #sp-block-container-2 > p.small, #sp-block-container-7 > p.small{
  font-size : 0.9em;
}

#sp-block-container-11 > strong, #sp-block-container-2 > strong, #sp-block-container-7 > strong{
  font-weight : bold;
  color : #fc7f2b;
}

#sp-block-container-13 .copyright, #sp-block-container-6 .copyright{
  font-size : 1.2rem;
  padding-top : 15px;
  padding-left : 20px;
  padding-bottom : 15px;
  margin-top : 0px;
  margin-bottom : 0px;
}

.page-toppage#content #page-content > .large{
  font-size : 1.2em;
}

.page-toppage#content #page-content > .medium{
  font-size : 1em;
}

.page-toppage#content #page-content > .small{
  font-size : 0.9em;
}

.page-toppage#content #page-content > .x-large{
  font-size : 1.5em;
}

.page-toppage#content #page-content > .x-small{
  font-size : 0.8em;
}

.page-toppage#content #page-content > .xx-large{
  font-size : 2em;
}

.page-toppage#content #page-content > .xx-small{
  font-size : 0.7em;
}

.page-toppage#content #page-content > em{
  font-style : oblique;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #515151;
}

.page-toppage#content #page-content > h1{
  color : #000000;
}

.page-toppage#content #page-content > h2{
  color : #000000;
}

.page-toppage#content #page-content > h3{
  color : #000000;
}

.page-toppage#content #page-content > h4{
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h5{
  font-size : 1.08em;
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h6{
  font-size : 1em;
  color : #000000;
}

.page-toppage#content #page-content > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  margin-top : 0.5em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 0.5em;
}

.page-toppage#content #page-content > p.indent{
  padding-left : 10px;
}

.page-toppage#content #page-content > strong{
  font-weight : bold;
  color : #515151;
}

#sp-button-1{
  margin-bottom : 2px;
  width : 120px;
}

#sp-button-1 > a{
  font-size : 1.4rem;
  font-weight : normal;
  color : #ffffff;
  background-color : #e8235b;
  text-decoration : none;
  text-align : center;
  padding-top : 6px;
  padding-left : 6px;
  padding-right : 6px;
  padding-bottom : 6px;
  border-top-left-radius : 4px 4px;
  border-top-right-radius : 4px 4px;
  border-bottom-right-radius : 4px 4px;
  border-bottom-left-radius : 4px 4px;
  height : 100%;
  display : block;
  position : relative;
}

#sp-button-1 > a:active{
  background-color : #ff4076;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  top : 1px;
}

#sp-button-1 > a:hover{
  background-color : #ff4076;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
}

.page-itemlist#content #page-content{
  font-size : 1.1rem;
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 1000%;
  height : auto;
  display : block;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title3.png);
}

#sp-table-1{
  font-size : 1.4rem;
  font-family : "AR P丸ゴシック体M";
}

#sp-table-2{
  font-size : 1.1rem;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    min-height : 488px;
  }

  #sp-block-container-16{
    margin-bottom : -91px;
    min-height : 784px;
  }

  #sp-block-container-17{
    margin-top : 79px;
    margin-bottom : 83px;
    min-height : 62px;
  }

  #sp-block-container-5{
    width : 1014px;
  }

  #sp-block-container-6{
    min-height : 349px;
  }

  #sp-block-container-9{
    margin-bottom : -63px;
    min-height : 209px;
  }

  #sp-button-1{
    width : 203px;
  }

  #sp-button-2{
    width : 190px;
  }

  #sp-button-3{
    margin-right : 75px;
    width : 268px;
  }

  #sp-button-4{
    width : 245px;
  }

  #sp-image-10{
    width : 227px;
    height : 194px;
    float : left;
    position : relative;
  }

  #sp-image-11{
    width : 215px;
    height : 215px;
    float : right;
    position : relative;
  }

  #sp-image-12{
    width : 158px;
    height : 237px;
    float : right;
    position : relative;
  }

  #sp-image-13{
    width : 159px;
    height : 181px;
    float : left;
    position : relative;
  }

  #sp-image-14{
    width : 255px;
    height : 246px;
    float : right;
    position : relative;
  }

  #sp-image-15{
    width : 233px;
    height : 270px;
    float : right;
    position : relative;
  }

  #sp-image-2{
    margin-bottom : 10px;
    width : 100%;
    height : auto;
    position : relative;
  }

  #sp-image-3{
    margin-left : 10px;
    margin-right : 9px;
    width : 234px;
    height : 314px;
    float : left;
    position : relative;
  }

  #sp-image-4{
    margin-left : 10px;
    width : 205px;
    height : 275px;
    float : left;
    position : relative;
  }

  #sp-image-5{
    margin-left : 10px;
    width : 220px;
    height : 298px;
    float : right;
    position : relative;
  }

  #sp-image-6{
    margin-left : 10px;
    width : auto;
    height : 300px;
    float : right;
    position : relative;
  }

  #sp-image-7{
    width : 548px;
    height : 409px;
    float : right;
    position : relative;
  }

  #sp-image-8{
    width : 191px;
    height : 159px;
    float : left;
    position : relative;
  }

  #sp-image-9{
    width : 188px;
    height : 168px;
    float : right;
    position : relative;
  }

  #sp-list-2{
    margin-bottom : -1px;
    min-height : 316px;
  }

  #sp-page-title-4{
    margin-top : 27px;
    width : 1000px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 123px;
    height : 38px;
  }

  #sp-site-navigation-1{
    margin-top : 4px;
    margin-right : 36px;
    width : 513px;
    min-height : 51px;
    float : left;
    position : relative;
  }

  #sp-table-1{
    margin-left : 0px;
    margin-right : 0px;
    width : 1000px;
    min-height : 514px;
  }

  #sp-table-2{
    width : 768px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-button-2{
    width : 163px;
  }

  #sp-button-3{
    width : 164px;
  }

  #sp-image-11{
    display : none;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-4{
    margin-bottom : 15px;
  }

  #sp-image-5{
    margin-bottom : 15px;
    width : 254px;
    height : 275px;
  }

  #sp-image-6{
    margin-bottom : 15px;
  }

  #sp-image-9{
    display : none;
  }
}